Einzelnen Beitrag anzeigen

Alt 05.02.2009, 12:11  
pinguin
Forumnutzer/in
 
Benutzerbild von pinguin
 
Registriert seit: 22.09.2008
Ort: Südlich Berlin
Beiträge: 3.823
pinguin pinguin pinguin pinguin pinguin
Standard AW: Sicherheitslücke im Firefox - Bitte umgehend Update machen!

Zitat von Arania Beitrag anzeigen
wer seine gewohnten Erweiterungen behalten möchte, sollte lieber noch etwas warten, sonst hat er einen nackten Browser, die Version ist nämlich zu den meisten noch inkompatibel
Man kann jede einmal installierte Erweiterung kompatibel zu höheren Versionen machen, indem die Version des Fuchses in der "install.rdf" aus dem versteckten .mozilla-Archiv des Homeverzeichnisses schlicht höher gesetzt wird.

ciao
pinguin
pinguin ist offline